#map {
    width: 100%; height: 650px;margin-bottom:57px;
}

#bank_menu {
    margin-bottom: 1em;
}
#filter_menu {
    margin-bottom: 1.5em;
}

.map_menu h4 {
    margin-bottom: 2px;
}
#bank_menu h4 {
    margin-top: 8px;
}

.map_menu h4,
.map_menu span {
    margin-right: 0.3em;
}

.map_menu select {
    width: 100%;
}
#bank_menu select {
    height: 100px;
}
#filter_menu select {
    height: 150px;
}


#search_result_content {
    height: 100%;
    max-height: 350px;
    overflow-x:hidden;
    overflow-y:scroll;
    position: relative;
}

#search_result_content p {
    text-indent: 0;
    text-align: left;
    cursor: pointer;
    background: #F3F0E9;
    padding: 2px 4px;
    margin: 0 0 3px 0;
    font-size: 0.85em;
}
